<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">修改個人資料</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li class="active"><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <h2 class="pageTitle">購物金查詢</h2>

                        <table class="dataTable">
                            <tr>
                                <th>訂單編號</th>
                                <th>日期</th>
                                <th>事由</th>
                                <th>金額</th>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">A1234567890</td>
                                <td data-th="日期">2017/07/01</td>
                                <td data-th="事由">消費扣抵</td>
                                <td data-th="金額">NTD 500</td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">A1234567890</td>
                                <td data-th="日期">2017/07/01</td>
                                <td data-th="事由">退貨退款</td>
                                <td data-th="金額">NTD 590</td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">A1234567890</td>
                                <td data-th="日期">2017/07/01</td>
                                <td data-th="事由">消費扣抵</td>
                                <td data-th="金額">NTD 500</td>
                            </tr>
                            <tr>
                                <td data-th="訂單編號">A1234567890</td>
                                <td data-th="日期">2017/07/01</td>
                                <td data-th="事由">退貨退款</td>
                                <td data-th="金額">NTD 500</td>
                            </tr>
                        </table>
                        <p class="botNotes has-text-right">可用購物金  2,188元</p>

                        <div class="has-text-right">
                            <a href="#" class="btn_second">申請退款/查詢進度</a>
                        </div>
                    </div>
                </div>
            
            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
    </body>
</html>